@echo off
setlocal enabledelayedexpansion

set "IDA_PATH=D:\IDA_Pro_v6.8\idaq.exe"
set "FOLDER_PATH=D:\bishe\Gencoding\A2C"
set "SCRIPT_PATH=../raw-feature-extractor/preprocessing_ida.py"
set "SAVE_PATH=../store/"
set "LOG_PATH=../log/"



for %%f in ("%FOLDER_PATH%\*.exe") do (
    echo !time! %%f
    %IDA_PATH% -c -B -S"%SCRIPT_PATH% --path %SAVE_PATH%" %%f
    )

endlocal

